@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/
.kv__bg {
    background: url(../images/kv_bg.png);
}

.kv {
    margin-top: 52px;
    padding: 30px 5% 0 0;

    &::before {
        content: "";
        position: absolute;
        width: 70.41%;
        height: 95%;
        background: url(../images/kv_bg.jpg) no-repeat center center/cover;
        top: 0;
        right: 0;
    }
}

.kv__obj {
    width: calc((652/1920)*100%);
    top: 0;
    left: 0;
    z-index: 9;
    mix-blend-mode: soft-light;
}

.kv__swiper {
    background: #fff;
}

.kv__img {

    & img {
        width: 100%;
        object-fit: cover;
        min-height: 400px;
    }
}


.slide-in,
.slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__copy {
    position: absolute;
    width: fit-content;
    z-index: 99;
    transform: translate(0, -50%);
    top: 90%;
    right: 10%;
    top: 50%;

    .txt {
        color: #fff;
        white-space: nowrap;
        font-size: min(3rem, 6vw);
        letter-spacing: .05em;
    }
}


.kv__scroll {
    max-width: 98px;
    width: 50px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    display: block;
}

.kv.onetime {

    .kv__copy .slide-in,
    .kv__copy .slide-in_inner {
        animation-duration: 1s;
        animation-delay: 5s;
    }
}


@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 15px;
    height: 1px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 10px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #19420d;
}




@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
        padding: 5% 5% 0;

        &::before {
            width: 70.41%;
            height: 95%;
        }
    }

    .kv__obj {
        width: calc((652/1920)*100%);
        top: 0;
        left: 0;
    }


    .kv__copy {

        top: 90%;
        right: 10%;
        top: 55%;

        .txt {
            font-size: min(7.2rem, 4vw);
        }
    }

}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
        padding: 70px 5% 0;

        &::before {
            width: 70.41%;
            height: 95%;
        }
    }

    .kv__obj {
        width: calc((652/1920)*100%);
        top: 0;
        left: 0;
    }


    .kv__copy {

        top: 90%;
        right: 10%;
        top: 55%;

        .txt {
            font-size: min(7.2rem, 4vw);
        }
    }
}





/*============================
   concept
============================*/
.concept {
    padding: 60px 0;
}


.conc__ttl {
    width: fit-content;
    display: flex;
    justify-content: center;
    margin: 0 auto 30px;

    & img {
        position: absolute;
        left: 50%;
        top: 60%;
        transform: translate(-50%, -50%);
        max-width: none;
        width: 200px;
    }

    .txt {
        line-height: 2;
        font-size: 2rem;
        letter-spacing: .1em;
    }
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
    }

    .conc__left {
        width: 50%;
    }

    .conc__img {
        width: 50%;
    }

    .conc__ttl {
        margin: 0 auto;

        & img {
            left: 50%;
            top: 60%;
            width: 300px;
        }

        .txt {

            font-size: 3rem;
        }
    }
}

@media screen and (min-width:1025px) {
    .concept {
        padding: 180px 0;
    }

    .conc__left {
        width: 50%;
    }

    .conc__img {
        width: 50%;
    }

    .conc__ttl {
        margin: 0 auto;

        & img {
            left: 50%;
            top: 60%;
            width: fit-content;
        }

        .txt {

            font-size: 3rem;
        }
    }
}

/*============================
   reason
============================*/

.reason {
    padding: 0 0 60px;
    background: url(../images/reason_bg.jpg) no-repeat center center/cover;
}

.rea__right {
    padding: 30px 5% 0;
}

.rea__ttl {
    .fs-40 {
        margin-bottom: .5em;
    }
}

@media screen and (min-width:768px) {
    .reason {
        padding: 0 0 60px;
    }

    .rea__flex {
        max-width: 1920px;
        margin: 0 auto;
    }

    .rea__img {
        width: 50%;

        & img {
            object-fit: cover;
            min-height: 500px;
        }
    }

    .rea__right {
        width: 50%;
        padding: 1em 5%;
    }

    .rea__ttl {
        .fs-40 {
            margin-bottom: .5em;
        }
    }
}

@media screen and (min-width:1025px) {
    .reason {
        padding: 0 0 80px;
    }


    .rea__img {
        width: 50%;

        & img {

            min-height: 600px;
        }
    }

    .rea__right {
        width: 50%;
        padding: 1em 1% 1em 5%;
    }

    .rea__ttl {
        .fs-40 {
            margin-bottom: .5em;
        }
    }

    .rea__txt {
        margin-left: 10%;
    }

    .rea__btn {
        margin-left: 10%;
    }
}

/*============================
   pickup
============================*/
.pickup {
    padding: 60px 0;
    background: url(../images/pickup_bg.jpg) no-repeat center center/cover;
    color: #fff;

    &::before {
        content: "";
        position: absolute;
        width: 95%;
        height: calc(100% - 60px);
        border: solid 1px #fff;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: .5;
    }
}

.pick__item {
    position: relative;
}

.pick__item:first-child {
    margin-bottom: 60px;

    .pick__flex {
        display: flex;
        flex-direction: column-reverse;
    }
}

.pick__ttlwrap {
    margin-bottom: 30px;
}

.pick__ttl {
    max-width: 240px;
    margin: 0 auto 20px;

    & img {
        display: block;
    }
}

.pick__copy {
    font-size: 2rem;
    margin-bottom: 30px;
    text-align: center;
}

.pick_btn {

    margin: 0 auto;

    .txt {
        background: none;
        border: solid 1px #fff;

        &::before {
            display: none;
        }
    }
}

.pick__txtwrap {
    display: flex;
    align-items: flex-start;
}

.pick__h3 {
    padding: 1em .5em;
    background: url(../images/pickup_ttl_bg.png) no-repeat center center/cover;
    letter-spacing: .1em;
    margin-right: 5%;
}

.pick__img01 {
    width: 120%;
    margin-left: -20%;
}

.pick__item:nth-child(2) {
    .pick__txtwrap {
        flex-direction: row-reverse;
    }

    .pick__h3 {
        margin: 0 0 0 5%;
    }
}

.pick__img02 {
    width: 120%;
    margin-right: -20%;
}

@media screen and (min-width:768px) {
    .pickup {
        padding: 80px 0;

        &::before {
            width: 95%;
            height: calc(100% - 100px);
        }
    }

    .pick__item:first-child {
        margin-bottom: 0;

        .pick__flex {
            display: flex;
            flex-direction: row;
        }
    }

    .pick__left {
        width: 70%;
    }

    .pick__ttlwrap {
        width: 45%;
        margin-bottom: 0;
    }

    .pick__ttl {
        max-width: 300px;
        margin: 0 auto 20px;
    }

    .pick__copy {
        font-size: 2.4rem;
        margin-bottom: 30px;
        text-align: left;
    }

    .pick_btn {
        margin: 0 auto;
    }


    .pick__h3 {
        padding: 1em .5em;
        margin-right: 5%;
    }

    .pick__txt {
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
    }

    .pick__img01 {
        width: 140%;
        margin: -80px 0 0 -20%;
    }

    .pick__item:nth-child(2) {
        .pick__h3 {
            margin: 0 0 0 5%;
        }

        .pick__txt {
            margin-top: 3em;
        }
    }

    .pick__img02 {
        width: 50%;
        margin: 0;

        & img {
            display: block;
            width: 160%;
            max-width: none;
            margin: -50px 0 0 -10%;
        }


    }


}

@media screen and (min-width:1025px) {
    .pickup {
        padding: 150px 0 80px;

        &::before {
            width: 95%;
            height: calc(100% - 120px);
        }
    }


    .pick__left {
        width: 50%;
    }

    .pick__ttlwrap {
        width: 45%;
    }

    .pick__ttl {
        max-width: none;
        width: fit-content;
        margin: 0 auto 20px;
    }

    .pick__copy {
        font-size: 4.8rem;
        margin-bottom: 30px;
    }

    .pick_btn {
        margin: 0 auto;
    }

    .pick__h3 {
        padding: 1em .5em;
        margin-right: 5%;
    }

    .pick__txt {
        line-height: 2;
    }

    .pick__img01 {
        width: 140%;
        margin: -200px 0 0 -30%;
    }

    .pick__item:nth-child(2) {
        .pick__h3 {
            margin: 0 0 0 5%;
        }

        .pick__txt {
            margin-top: 5em;
        }
    }

    .pick__img02 {
        width: 50%;
        margin: 0;

        & img {
            display: block;
            width: 160%;
            max-width: none;
            margin: -10% 0 0 -10%;
        }


    }

}

/*============================
   menu
============================*/

.menu {
    padding: 60px 0;
    background: url(../images/menu_bg.jpg) no-repeat center center/cover;
}

.menu__obj {
    max-width: 558px;
    width: calc((558/1920)*100%);
    top: 50px;
    left: 75%;
    transform: translate(-50%, -50%);
}

.menu__box {
    padding: 0 5% 30px;
    background: rgba(255, 255, 255, .6);
    margin-bottom: 80px;
}

.menu__ttl {
    max-width: 120px;
    margin: 0 auto;
    position: relative;
    top: -20px;
}

.menu__copy {
    font-size: 2rem;
    margin-bottom: .5em;
    text-align: center;
}

.menu__atc {
    width: fit-content;
    margin: 0 auto 80px;
    max-width: 420px;

    &:last-child {
        margin-bottom: 0;
    }
}

.menu__btn {
    position: absolute;
    max-width: 235px;
    max-width: 140px;
    width: calc((235/420)*100%);
    top: 0;
    right: 1%;
    transform: translate(0, -50%);
    z-index: 9;

}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0;
    }

    .menu__obj {

        width: calc((558/1920)*100%);
        top: 150px;
        left: 85%;
    }

    .menu__box {
        padding: 30px 5% 30px 28%;
        max-width: 1000px;
        width: 75%;
        margin-bottom: 100px;
    }

    .menu__ttl {
        max-width: 266px;
        width: calc((266/1000)*100%);
        margin: 0;
        position: absolute;
        top: -30px;
        left: 5%;
    }

    .menu__copy {
        font-size: 3rem;
        margin-bottom: .5em;
        text-align: left;
    }

    .menu__atc {
        width: 30%;
        margin: 0 1.5% 80px;

        &:nth-child(4),
        &:last-child {
            margin-bottom: 0;
        }
    }

    .menu__btn {
        position: absolute;
        max-width: 235px;
        max-width: 140px;
        width: calc((235/420)*100%);
        top: 0;
        right: 1%;
        transform: translate(0, -50%);

    }
}

@media screen and (min-width:1025px) {
    .menu {
        padding: 160px 0;

        .inner__mid {
            max-width: 1440px;
        }
    }

    .menu__obj {
        width: calc((558/1920)*100%);
        top: 200px;
        left: 85%;
    }

    .menu__box {
        padding: 60px 5% 60px 20%;
        width: 70%;
        margin-bottom: 180px;
    }

    .menu__ttl {
        width: calc((266/1000)*75%);
        top: -60px;
        left: 5%;
    }

    .menu__copy {
        font-size: 4.8rem;
        margin-bottom: .5em;
    }

    .menu__atc {
        width: 30%;
        margin: 0 1.5% 150px;

    }

    .menu__btn {
        max-width: 235px;
        width: calc((235/420)*100%);
        top: 0;
        right: 1%;
    }
}

/*============================
   shop
============================*/
.sohp__bg {
    background: url(../images/shop_bg.png);
}

.shop {
    padding: 60px 0;
}

.shop__obj {
    max-width: 350px;
    width: calc((350/1920)*100%);
    top: 75%;
    left: 75%;
    transform: translate(-50%, -50%);
}

.shop__img {
    width: fit-content;
    margin: 0 auto 30px;
}

.shop__txtwrap {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    margin-bottom: 20px;
}

.shop__ttl {
    margin-left: 1.5em;
}

.shop__txt {
    margin-top: 2em;
}

.shop__btn {
    margin: 0 auto;
}

@media screen and (min-width:768px) {


    .shop {
        padding: 80px 0;
    }

    .shop__obj {
        width: calc((350/1920)*100%);
        top: 65%;
        left: 85%;
    }

    .shop__img {
        width: 60%;
        margin: 0;
    }

    .shop__right {
        width: 40%;
    }

    .shop__txtwrap {
        display: flex;
        justify-content: center;
        flex-direction: row-reverse;
        margin-bottom: 20px;
    }

    .shop__ttl {
        margin-left: 1.5em;
    }

    .shop__txt {
        margin-top: 2em;
    }

    .shop__btn {
        margin: 0 auto;
    }
}

@media screen and (min-width:1025px) {
    .shop {
        padding: 100px 0 120px;
    }

    .shop__obj {
        width: calc((350/1920)*100%);
        top: 65%;
        left: 85%;
    }

    .shop__img {
        width: 65%;
        margin-right: -5%;
    }

    .shop__right {
        width: 40%;
    }

    .shop__txtwrap {

        margin-bottom: 100px;
    }

    .shop__ttl {
        margin-left: 1.5em;
    }

    .shop__txt {
        margin-top: 3em;
    }

    .shop__btn {
        margin: 0;
    }
}

/*============================
   info
============================*/
.info__ttlwrap {
    height: 200px;
    background: url(../images/info_img.jpg) no-repeat center center/cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info__ttl {
    color: #fff;
    font-size: 3rem;
    letter-spacing: .2em;
}

.info__main {
    padding: 60px 0;

    & iframe {
        display: block;
        width: 100%;
        height: 220px;
    }
}

.info__li {
    margin-bottom: 1.5em;
    display: flex;
    align-items: flex-start;
}

.info__th {
    width: 7em;
    white-space: nowrap;
    padding-left: 1em;
    position: relative;

    &::before {
        content: "■";
        position: absolute;
        font-size: 1rem;
        color: #bf3600;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

.info__td {
    width: calc(100% - 7em);
}

@media screen and (min-width:768px) {
    .info__ttlwrap {
        height: 260px;
    }

    .info__ttl {
        font-size: 4rem;
    }

    .info__main {
        padding: 80px 0;

        & iframe {
            height: 280px;
        }
    }

    .info__ul {
        width: fit-content;
        margin: 0 auto 40px;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 12em;
        padding-left: 1.5em;

        &::after {
            position: absolute;
            content: "";
            width: 5em;
            height: 1.5px;
            background: #cccccc;
            left: 6em;
            top: 50%;
            transform: translate(0, -50%);
            z-index: 99;
        }
    }

    .info__td {
        width: calc(100% - 12em);
        position: relative;
    }
}

@media screen and (min-width:1025px) {
    .info__ttlwrap {
        height: 380px;
    }

    .info__ttl {
        font-size: 6.4rem;
    }

    .info__main {
        padding: 80px 0;

        & iframe {
            height: 360px;
        }
    }

    .info__ul {
        margin: 0 auto 60px;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 16em;
        padding-left: 1.5em;

        &::after {
            width: 8em;
            height: 1.5px;
            left: 7em;
            top: 50%;
        }
    }

    .info__td {
        width: calc(100% - 16em);
    }
}

/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 200px;
    }
}